
eServices - Bug #9

Register New Transaction link

04/20/2016 02:06 PM - Saja Nakhleh

Status: Closed Start date: 04/20/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: the user is redirected to the portal page

where the user can inquire about a given

transaction, and No Submission form is

established !

Severity: Normal Environment: QA

Category: Initial design Commercial Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: The user will be redirected to the

Submission Form as new form.

Test Case ID:  

Description

1- Create any new Initial design Commercial transaction

2- Fill the mandatory fields

3- Click Submit

4- Click on the "Register New Transaction " link

5- Observe the redirected link

History

#1 - 04/20/2016 02:33 PM - Saja Nakhleh

- Assignee set to Saad Jaradat

#2 - 04/21/2016 04:01 PM - Saad Jaradat

- Status changed from Open to Feedback

- Assignee changed from Saad Jaradat to Saja Nakhleh

this is a generic behavior which takes you to My Services screen. please note the URL of that link its the production server URL.

Noting to do in this regards.

#3 - 04/28/2016 09:39 AM - Saja Nakhleh

- Status changed from Feedback to Closed

Not valid issue. Closed
